Will old CDM probe work with new robot version?
search cancel

Will old CDM probe work with new robot version?

book

Article ID: 244888

calendar_today

Updated On:

Products

DX Unified Infrastructure Management (Nimsoft / UIM)

Issue/Introduction

We are planning on upgrading our robots, but some robots are running older versions of CDM which we do not want to upgrade until later.

Are all previous versions of CDM probe (5.80 to 6.60) compatible with lastest robot versions(9.33)?

 

Environment

Release : 20.3

Component : UIM - CDM WITH IOSTAT

Resolution

Yes - the CDM probe starting with 5.70 is compatible with robot_update 9.33 and higher.